
		  @media (min-width: 320px) and (max-width: 765px){
   .hide {
         display:none;
	 }
			  
}
		  	  @media (min-width: 320px) and (max-width: 765px){
   .lm {
         margin-left: 0px;
	 }
			  
}
		  @media screen and (min-width: 1370px){
				.hero-card-web1 {
					position: relative;
					overflow: hidden;
					padding-top: 82px;
					padding-bottom: 72px;
					height: 65vh;
					align-items: center;
					display: flex;
					margin-left: -150px
				}
				.headerclient {
					padding-top: 14px;
					padding-bottom: 0px;
				}
				.computer{
					margin-left: -240px;
				}
			}
			@media screen and (max-width: 1370px){
				.image-sr-mm1{
					width: 100%;
					height: 130px;
					padding-top: 7px;
				}
				.pb1{
					padding-top: 7px;
				}
				.computer{
					margin-left: -120px;
				}
			}
	
		  @media (min-width: 320px) and (max-width: 765px){
			   .hide {
					 display:none;
				 }
		  		}
		  	  @media (min-width: 320px) and (max-width: 765px){
			   .lm {
					 margin-left: 0px;
				 }		  
		  		}	
				@media all and (max-width: 480px) {

					.navbarhide {display:none;}
					.logohead{margin-bottom: -83px;
					margin-top: -17px;}
					.laptopimage{margin-left: 0px;}
					.mobileimage{width:50%;}
					.typing{font-size:17px;}
					#scrollUp {display:none;visibility: hidden;}
				}
				 @media all and (min-width: 480px) {

					.logohead{margin-bottom: -134px;
					margin-top: -17px;}
					.laptopimage{margin-left: -120px;}
					.hide {display:none;}
					.typing{font-size:40px;}
				}
		  		@media only screen and (max-width: 991px){
				.mobilelogo {width:56%;}
				.mobilehide{display: none;}
			}
		  .img-list {
  text-align: center;
}
.img-list div {
 
  display: inline-block;
  list-style-type: none;
}
.img-list div img {
  width: 100%;
}

.mask {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
}
.mask .img-box {
  width: 40%;
  max-width: 650px;
  padding: 10px;
  background: #fff;
  position: relative;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mask .img-box img {
  width: 100%;
}
.mask .img-box .close {
  color: #000;
  background: rgba(255, 255, 255, 0.8);
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  top: -35px;
  right: -35px;
  font-size: 24px;
  font-weight: bold;
  border-radius: 50%;
  cursor: pointer;
}
.mask .img-box .close:hover {
  background: white;
}

.is-visible {
  display: block !important;
}

.fadein {
  animation: fadein 400ms ease-in-out;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeout {
  animation: fadeout 400ms ease-in-out;
}

@keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.quote-font{
	 font-family: 'Lobster Two', cursive;
  }	

